@import url(////fonts.googleapis.com/css?family=Bevan);a[href^="tel:"]{color:inherit;text-decoration:none}
h2{margin:0;padding:20px 0;font-family:'Bevan',cursive;font-size:21px;line-height:24px;color:#555;font-weight:normal}
h3{font-family:'Bevan',cursive;font-size:16px;line-height:22px;font-weight:normal;color:#333;padding:0;margin:0 0 14px}
h4{font-family:'Arial',sans-serif;font-size:14px;line-height:22px;font-weight:normal;color:#00a3cf;padding:0;margin:0}
p{font-family:'Arial',sans-serif;font-size:14px;line-height:22px;color:#7d7d7d;padding:0;margin:0 0 11px 0}
.row_1{padding:0;background:#f8f9f9}
.row_2{padding:54px 0 33px;background-color:#00a2cf;background-repeat:repeat-x;background-image: linear-gradient(to bottom,#00a0cd,#00a6d1);
}
.row_3{padding:36px 0;background:#f8f9f9}
.row_4{padding:50px 0 0}
.row_5{padding:10px 0}
.row_6{padding:37px 0}
.row_7{padding:37px 0 0}
.row_7 p{margin:0 0 22px 0}
.row_8{padding:37px 0}
.row_9{padding:37px 0}
.row_9 p{margin:0 0 22px 0}
.m_top1{margin-top:64px}
.btn.link1{float:right;overflow:hidden;border:0;right:8px;position:relative;text-shadow:none;font-family:'Bevan',cursive;font-size:18px;line-height:22px;font-weight:normal;border-radius:0;color:#fff;padding:0;background:transparent;box-shadow:none;-webkit-transition:all .2s ease;-moz-transition:all .2s ease;-o-transition:all .2s ease;transition:all .2s ease}
.btn.link1 img{margin-right:8px}
.btn.link1:hover{color:#8ae6ff;-webkit-transition:all .2s ease;-moz-transition:all .2s ease;-o-transition:all .2s ease;transition:all .2s ease}
.btn.link2{float:left;overflow:hidden;border:0;position:relative;text-shadow:none;font-family:'Bevan',cursive;font-size:18px;line-height:22px;font-weight:normal;border-radius:0;color:#049cdb;padding:0;background:transparent;box-shadow:none;-webkit-transition:all .2s ease;-moz-transition:all .2s ease;-o-transition:all .2s ease;transition:all .2s ease}
.btn.link2 img{margin-right:8px}
.btn.link2:hover{color:#fe2745;-webkit-transition:all .2s ease;-moz-transition:all .2s ease;-o-transition:all .2s ease;transition:all .2s ease}
.btn-link.link3{color:#00a3cf;padding:0;margin:0;text-decoration:none}
.btn-link.link3:hover{color:#fe2745;padding:0;text-decoration:underline}
.btn-link.link4{color:#00a3cf;padding:0;margin:0;text-decoration:none}
.btn-link.link4:hover{color:#fe2745;padding:0;text-decoration:underline}
.privacy_link{color:#00a3cf!important}
.privacy_link:hover{color:#fe2745!important}
#toTop{display:none;width:54px;height:54px;overflow:hidden;background:url(../img/totop.png) 0 bottom no-repeat;position:fixed;margin-right:-690px!important;right:50%;bottom:70px;z-index:999}
#toTop:hover{background-position:0 0}
#toTop:active,#toTop:focus{outline:0}
header{position:absolute;width:100%;z-index:2!important;padding:0 0 24px;background:url(../img/pattern1.png) repeat}
header.pages{position:relative;width:100%;z-index:2!important;padding:0 0 24px;background:url(../img/pattern2.jpg) repeat}
.brand{position:relative;z-index:5555;margin:0;display:inline-block;float:left;padding:36px 0 0}
.brand a{display:inline-block}
.brand a:hover{text-decoration:none}
.navbar_,.navbar_ nav{position:relative;margin:0}
.navbar_{position:relative;padding:51px 0 0}
.navbar_ .navbar-inner_{padding:0;margin:0;border:0;min-height:inherit;filter:progid:DXImageTransform.Microsoft.gradient(enabled = false)}
.nav .sf-menu{position:relative}
.navbar_ .container{position:relative}
.nav-collapse_{z-index:30;z-index:5555;float:right;margin:0;position:relative}
.navbar_ .nav{margin:0}
.nav-collapse_ .nav li{margin:0 2px;padding:0;position:relative;z-index:9999;zoom:1}
.nav-collapse_ .nav>li:first-child{background:0}
.nav-collapse_ .nav>li>a{text-decoration:none;text-transform:none;font-family:'Bevan',cursive;font-size:18px;line-height:22px;font-weight:normal;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;margin:0;display:block;position:relative;color:#fff;z-index:10;background:url(../img/point.png);padding:12px 20px 12px;text-shadow:none;-webkit-transition:all .2s ease;-moz-transition:all .2s ease;-o-transition:all .2s ease;transition:all .2s ease}
.nav-collapse_ .nav>li>a .sf-sub-indicator{background:url(../img/indicator.png) no-repeat 0 bottom;width:7px;height:4px;display:inline-block;top:36px;right:46px;position:absolute;z-index:5}
.nav-collapse_ .nav>li.active>a,.nav-collapse_ .nav>li.active>a:hover{color:#fff;background:#fe2745;-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px;box-shadow:none}
.navbar_ .nav>.active>a,.navbar_ .nav>.active>a:hover,.navbar_ .nav>.active>a:focus{background:#fe2745;-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px}
.nav-collapse_ .nav>li>a:hover{color:#fff;background:#fe2745;-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px;-webkit-transition:all .2s ease;-moz-transition:all .2s ease;-o-transition:all .2s ease;transition:all .2s ease}
.nav-collapse_ .nav>li.sfHover.active>a .sf-sub-indicator,.nav-collapse_ .nav>li.active>a .sf-sub-indicator{background-position:0 0}
.nav-collapse_ .nav>li.sfHover>a,.nav-collapse_ .nav>li.sfHover>a:hover,.nav-collapse_ .nav>li>a:hover,.nav-collapse_ .nav>li.active>a,.nav-collapse_ .nav>li.active>a:hover{color:#fff}
.sub-menu>a{position:relative}
.nav-collapse_ .nav ul{position:absolute;display:none;width:78px;top:61px;left:10px;list-style:none;zoom:1;border-radius:7px;z-index:11;background:#fff;padding:7px 0 7px;margin:0;text-align:center}
.nav-collapse_ .nav ul li:first-child{border:0;margin:0;padding:0}
.nav-collapse_ .sub-menu li{background:0}
.nav-collapse_ .nav ul li a{border-bottom:1px #585858 dotted;display:block;color:#676767;background:0;padding:11px 0 6px;font-family:'Arial',sans-serif;font-weight:normal;font-size:13px}
.nav-collapse_ .nav ul li img{position:absolute;top:-15px;left:30px}
.nav-collapse_ .nav ul li a.last{border-bottom:0;display:block;color:#676767;background:0;padding:11px 0 6px;font-family:'Arial',sans-serif;font-weight:normal;font-size:13px}
.nav-collapse_ .nav ul li a span{color:#f2305a;display:block;font-size:10px;line-height:12px;text-transform:none}
.nav-collapse_ .nav ul ul li a{border-bottom:0;padding:11px 0 6px 18px;color:#fff;text-align:left}
.nav-collapse_ .nav>li>ul li>a:hover,.nav-collapse_ .nav>li>ul li.sfHover>a{text-decoration:none;color:#000}.nav-collapse_ .nav>li>ul li>a:hover,.nav-collapse_ .nav>li>ul ul li.sfHover>a{text-decoration:none;color:#000}
.nav-collapse_ .nav ul ul{padding:1px 0 10px 0;background:#ed1c4b;left:78px;top:0;width:85px}
.nav-collapse_ .nav ul ul li{border-top:1px dotted #f8abbd}
.nav-collapse_ .nav ul ul li a:hover{color:#fff2b1}
.nav-collapse_ .nav ul .sf-sub-indicator{background:url(../img/indicator2.png) no-repeat 0 0;width:7px;height:4px;position:absolute;display:block;top:19px;left:auto;right:10px;z-index:5}
.select-menu{display:none!important}
.row_1 .span12{background:url(../img/page1_img1.png) no-repeat right top}
.row_1 .box1{margin:63px 0 45px;padding:0 230px 0 0}
.row_1 p{font-family:'Bevan',cursive;letter-spacing:-1px;font-size:36px;line-height:36px;color:#fe2745;margin-bottom:28px}
.row_1 strong{font-family:'Bevan',cursive;font-size:36px;line-height:36px;color:#383838}
.row_1 span{font-size:24px;line-height:30px;color:#aaa}
.row_1 span .link1{width:11px!important;height:11px!important;overflow:hidden;display:inline-block;position:relative;margin:0 0 0 5px}
.row_1 span .link1 img{position:absolute;top:0}
.row_1 span .link1:hover img{top:-11px}
.row_2 .span4 strong{font-family:'Bevan',cursive;font-size:48px;line-height:54px;color:#fff;font-weight:normal;display:block;margin-bottom:17px}
.row_2 .span4 span{font-family:'Arial',sans-serif;font-size:30px;line-height:34px;color:#8ae6ff;display:block;margin-bottom:20px}
.row_2 .span4 p{font-family:'Arial',sans-serif;font-size:18px;line-height:24px;color:#fff;display:block}
.list-row2{position:relative;padding:0;margin-top:-6px;overflow:hidden;list-style:none}
.list-row2 .overflow{overflow:hidden}
.list-row2 .overflow strong{margin-top:4px;font-family:'Bevan',cursive;font-size:20px;line-height:28px;color:#fff;font-weight:normal;display:block;margin-bottom:13px}
.list-row2 .overflow p{color:#c7f3ff;line-height:22px;margin-bottom:0}
.list-row2 a{color:#fff;text-decoration:none;-webkit-transition:all .2s ease;-moz-transition:all .2s ease;-o-transition:all .2s ease;transition:all .2s ease}
.list-row2 a:hover{color:#8ae6ff;text-decoration:none;-webkit-transition:all .2s ease;-moz-transition:all .2s ease;-o-transition:all .2s ease;transition:all .2s ease}
.list-row2 li{margin-top:25px;overflow:hidden;color:#909090}
.list-row2 li:first-child{padding:0;border:0}
.badge_{position:relative;padding:0;margin:0 16px 0 0;font-weight:bold;color:#090f15;width:36px;text-align:left;background:transparent;float:left;text-shadow:none;white-space:normal;border:0;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;text-transform:uppercase}
hr.line1{position:relative;width:100%;height:1px;background:#fff;padding:0;margin:23px 0 23px;outline:0;border:0}
.list_carousel{position:relative;display:block}
.list_carousel #carousel1{margin:0;padding:0;list-style:none;display:block}
.list_carousel #carousel1>li{padding:0;display:inline-block;overflow:hidden;position:relative;float:left;margin-right:30px!important;cursor:default}
.list_carousel.responsive{width:auto;margin-top:20px;margin-left:0}
.list_carousel li section{padding:0;position:relative;overflow:hidden}
.list_carousel li section a{-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;position:relative;display:block;overflow:hidden}
.list_carousel li section a>img{-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;width:100%}
.list_carousel li section .heart{position:absolute;right:-1px;bottom:0}
.list_carousel li section .heart img{-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;position:relative;z-index:2}
.list_carousel li section .heart span{padding:2px 38px 4px 15px;-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px;right:0;bottom:0;position:absolute;display:none;color:#fff;font-family:'Bevan',cursive;font-size:14px;line-height:22px;font-weight:normal;background:#343434;z-index:1}
.list_carousel li a .heart span{display:none;background:#0b0b0b;-webkit-transition:all .2s ease;-moz-transition:all .2s ease;-o-transition:all .2s ease;transition:all .2s ease}
.list_carousel li a:hover .heart span{display:block;background:#343434;-webkit-transition:all .2s ease;-moz-transition:all .2s ease;-o-transition:all .2s ease;transition:all .2s ease}
.img-polaroid{box-shadow:none}
#prev,#next{position:absolute;top:-39px;display:block;width:24px;height:24px}
#next{background:url(../img/controll.png) no-repeat right bottom;left:30px}
#prev{background:url(../img/controll.png) no-repeat 0 0;left:0}
#prev:hover{background-position:0 bottom}
#next:hover{background-position:right 0}
.thumbnail-1{border:0;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;padding:0}
.thumbnail-1 figure{padding:0;margin:0}
.thumbnail-1 img{width:100%}
.supplies .span3 h2{padding-top:7px}
.thumbnail-1 p{display:block}
.thumbnail-2{border:0;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;padding:0}
.thumbnail-2 figure{padding:0;margin:0}
.thumbnail-2 img{width:100%}
.supplies .span3 h2{padding-top:7px}
.smalllogo{margin-top:27px;margin-bottom:17px}
.smallmail p{display:block;color:#727272;line-height:20px}
.smallmail .btn-link{color:#00a3cf;padding:0;text-decoration:underline}
.smallmail .btn-link:hover{color:#fe2745;padding:0;text-decoration:underline}
.list1{position:relative;margin:1px 0 0 0;padding-top:0}
.list1 li{display:block;list-style:none;padding:0 0 0 23px;margin:0 0 10px 0;overflow:hidden;background:url("../img/arrowbullet2.png") 0 6px no-repeat}
.list1 li:first-child{padding:0 0 0 23px;margin:0 0 10px 0}
.list1>li{font-family:'Arial',sans-serif;font-weight:normal;font-size:14px;line-height:20px;color:#2f2f2f;-webkit-transition:all .1s ease;-moz-transition:all .1s ease;-o-transition:all .1s ease;transition:all .1s ease}
.list1>li>a{text-decoration:none;color:#2f2f2f;-webkit-transition:all .1s ease;-moz-transition:all .1s ease;-o-transition:all .1s ease;transition:all .1s ease}
.list1>li>a:hover{text-decoration:none;color:#fe2745;-webkit-transition:all .1s ease;-moz-transition:all .1s ease;-o-transition:all .1s ease;transition:all .1s ease}
.list2{position:relative;margin:23px 0 0 0;padding-top:0}
.list2 li{display:block;list-style:none;padding:0 0 0 23px;margin:0 0 10px 0;background:url("../img/arrowbullet2.png") 0 6px no-repeat}
.list2 li:first-child{padding:0 0 0 23px;margin:0 0 10px 0}
.list2>li{font-family:'Arial',sans-serif;font-weight:normal;font-size:14px;line-height:20px;color:#2f2f2f;-webkit-transition:all .1s ease;-moz-transition:all .1s ease;-o-transition:all .1s ease;transition:all .1s ease}
.list2>li>a{text-decoration:none;color:#2f2f2f;-webkit-transition:all .1s ease;-moz-transition:all .1s ease;-o-transition:all .1s ease;transition:all .1s ease}
.list2>li>a:hover{text-decoration:none;color:#fe2745;-webkit-transition:all .1s ease;-moz-transition:all .1s ease;-o-transition:all .1s ease;transition:all .1s ease}
.list-articles{position:relative;margin:5px 0 0 0}
.list-articles li{display:block;margin-top:40px}
.list-articles li{margin-top:0;padding-bottom:25px}
.list-articles .infotxt{overflow:hidden}
.list-articles>li>div>figure{padding:0;float:left;margin:0;margin-right:18px;margin-bottom:5px}
.list-articles>li>div>figure img{-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px}
.useful_info p{margin-bottom:0}
.useful_info a{margin-bottom:22px!important}
.thumbnail-3{border:0;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;padding:0}
.list-training{margin:29px 0 0 -30px;padding:0}
.list-training li{float:left;margin:0 0 12px 30px;width:28%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.list-training li section{padding:0}
.list-training li figure{float:left;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;padding:0;margin:0;width:100%;margin-right:0;margin-bottom:10px}
.list-training li figure img{width:100%;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px}
.list-training li h4{margin-bottom:0}
.thumbnail-3 a{color:#00a3cf;text-decoration:none}
.thumbnail-3 a:hover{color:#fe2745;text-decoration:none}
.list-team li p{font-family:'Trebuchet MS',sans-serif;font-size:13px;font-weight:normal;color:#7d7d7d;margin-bottom:0;padding-bottom:0}
.map{overflow:hidden;line-height:0;font-size:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.map iframe{width:100%;height:565px;border:0;margin-top:6px;border-bottom:1px solid #ebebeb;margin-bottom:28px;padding-bottom:51px}
.address h2{padding-bottom:11px}
address{margin:0;margin-bottom:12px}
address span{padding:0;margin:0;color:#090f15;font-family:'Arial',sans-serif;font-weight:normal;font-size:14px;line-height:22px}
address>p{font-family:'PT Sans',sans-serif;color:#7d7d7d;margin-bottom:20px}
address .info p:first-child{font-family:'Arial',sans-serif;color:#00a3cf;margin-top:6px;margin-bottom:0}
.info{display:inline-block}
.padding_top1{padding-top:31px}
.info>p{color:#7d7d7d;margin-bottom:0}
.info>p span{color:#7d7d7d;width:102px;display:inline-block}
.info a{color:#00a3cf;text-decoration:none;font-weight:normal;-webkit-transition:all .35s ease;-moz-transition:all .35s ease;-o-transition:all .35s ease;transition:all .35s ease}
.info a:hover{color:#fe2745;text-decoration:none;-webkit-transition:all .35s ease;-moz-transition:all .35s ease;-o-transition:all .35s ease;transition:all .35s ease}
.mail{text-decoration:none;font:14px "Helvetica Neue",Helvetica,Arial,sans-serif;line-height:20px;color:#dc1010;margin-bottom:32px;display:inline-block;-webkit-transition:all .35s ease;-moz-transition:all .35s ease;-o-transition:all .35s ease;transition:all .35s ease}
.mail:hover{text-decoration:none;-webkit-transition:all .35s ease;-moz-transition:all .35s ease;-o-transition:all .35s ease;transition:all .35s ease}
.mailimg{letter-spacing:-1px}
.contact-form{position:relative;vertical-align:top;z-index:1;margin:0;top:2px}
.contact-form .txt-form{display:none}
.contact-form .coll-1,.contact-form .coll-2,.contact-form .coll-3{margin-bottom:26px;float:left;width:200px}
.contact-form .coll-1,.contact-form .coll-2{margin-right:10px}
.contact-form fieldset{top:9px;border:0;padding:0;width:100%;position:relative;z-index:10}
.contact-form label{display:block;min-height:45px;position:relative;margin:0;padding:0;float:left;width:100%}
.contact-form .message{display:block;width:100%}
.contact-form input{padding:0 16px;line-height:20px;margin:0;margin-bottom:2px!important;text-decoration:none;font-family:'Arial',sans-serif;color:#7d7d7d;background:#fff;outline:0;width:100%;border:1px solid #e5e5e5;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;float:left;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.contact-form textarea{padding:9px 16px;line-height:20px;margin:0;margin-bottom:2px!important;text-decoration:none;font-family:'Arial',sans-serif;color:#7d7d7d;background:#fff;outline:0;width:100%;border:1px solid #e5e5e5;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;float:left;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.contact-form input{height:42px}

.contact-form input:focus,.contact-form textarea:focus{-webkit-box-shadow:none!important;-moz-box-shadow:none!important;box-shadow:none!important;border:1px solid #e5e5e5!important;color:#7d7d7d!important;border:1px solid #e5e5e5}
.contact-form .area .error{float:none}
.contact-form textarea{width:100%;height:277px;resize:none;overflow:auto}
.contact-form .success{border:1px solid #d4d4d4;display:none;position:absolute;left:0;top:0;font-size:14px;line-height:20px;background:#fff;padding:15px 0;text-transform:none;text-align:center;z-index:20;width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.contact-form .error,.contact-form .empty{color:#f00;font-size:10px;line-height:1.2em;display:none;text-align:right;overflow:hidden;width:100%;text-transform:none;position:absolute;top:30px;right:0}
.contact-form .message .error,.contact-form .message .empty{top:265px}
.contact-form .buttons-wrapper{margin:0}
.contact-form .buttons-wrapper a{margin-top:20px}
.contact-form .buttons-wrapper a:hover{text-decoration:none}
.contact-form .buttons-wrapper p{top:-10px;position:relative;font-weight:200;display:inline-block;color:#7d7d7d;text-transform:uppercase}
.address .link1{padding:7px 32px}
.buttons-wrapper>.link1{padding:7px 15px}
.block-404 .span6{padding-top:2px;margin-bottom:20px;text-align:center}
.block-404 .span6 img{margin-left:0}
.block-404 .span4 h3{margin-bottom:20px}
.block-404 .span4 .btn.link4{margin:0;margin-top:18px}
.block-404 p{margin-bottom:20px;color:#7d7d7d}
.block-404 h2{margin:20px 0 45px 0;line-height:30px;padding:0;border:0}
.form-404{width:100%;display:block;margin-top:41px}
.form-404 input{height:40px;width:100%;font-family:'Arial',sans-serif;padding:6px 10px 6px 10px;line-height:24px;margin:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;box-shadow:none;background:#fff;border:1px solid #eee;color:#7d7d7d;float:left}
.form-404 input:focus{box-shadow:none;border:#eee 1px solid}
.form-404 a{margin:0 0 0 9px}
.btn.link5{float:right;overflow:hidden;border:0;position:relative;text-shadow:none;font-family:'Bevan',cursive;font-size:18px;line-height:22px;font-weight:normal;border-radius:0;color:#fff;padding:9px 20px;margin-top:5px;margin-left:0;background:#00a3cf;box-shadow:none;-webkit-transition:all .2s ease;-moz-transition:all .2s ease;-o-transition:all .2s ease;transition:all .2s ease}
.btn.link5:hover{color:#8ae6ff;-webkit-transition:all .2s ease;-moz-transition:all .2s ease;-o-transition:all .2s ease;transition:all .2s ease}
footer{padding:16px 0}
.borders1{padding:24px 0 22px;border-top:1px solid #ebebeb;border-bottom:1px solid #ebebeb}
.footermenu{list-style:none;padding:0;margin:24px 0 0 0}
.footermenu li:first-child{float:left;background:transparent}
.footermenu li:first-child a{margin:0 20px 0 3px}
.footermenu li{float:left;background:url("../img/line1.jpg") left 4px no-repeat}
.footermenu li a{color:#8f8f8f;margin:0 20px;text-decoration:none;-webkit-transition:all .1s ease;-moz-transition:all .1s ease;-o-transition:all .1s ease;transition:all .1s ease}
.footermenu li a:hover{text-decoration:none;color:#049cdb;-webkit-transition:all .1s ease;-moz-transition:all .1s ease;-o-transition:all .1s ease;transition:all .1s ease}
.footermenu li.active a{text-decoration:none;color:#049cdb}
.social{overflow:hidden;float:left;border-left:1px solid #ebebeb;padding:15px 0 15px 53px}
.social h2{padding:0}
.social p{font-family:'Arial',sans-serif;font-size:11px;margin:-3px 0 0 0;line-height:18px}
.social_icons{padding:0;display:inline-block;list-style:none;white-space:nowrap;position:relative;margin:-8px 0 0 55px;z-index:7777}
.social_icons>li{display:inline-block;cursor:pointer;width:29px;height:28px;overflow:hidden;margin-right:3px}
.social_icons>li a{width:29px;height:28px;overflow:hidden}
.social_icons>li a img{position:relative;top:0}
.social_icons>li a:hover img{position:relative;top:-28px}
.privacy_footer{margin:20px 0;color:#7e7e7e}
.privacy_footer img{margin-top:-2px}
.privacy_footer a{color:#7e7e7e!important}
.privacy_footer a:hover{color:#fe2745!important}@media(min-width:1200px){.btn.link5{margin-top:0;float:left}
.form-404 input{height:40px;width:72%}
.contact-form .coll-1,.contact-form .coll-2,.contact-form .coll-3{float:left;width:230px}
.contact-form .coll-1,.contact-form .coll-2{margin-right:40px}
.list-training{margin:29px 0 0 -70px;padding:0}
.list-training li{float:left;margin:0 0 12px 70px;width:350px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.list-training li section{padding:0}
.list-training li figure{width:auto;float:left;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;padding:0;margin:0;margin-right:20px}
.social_icons{margin:20px 0 0 37px}
.footermenu li:first-child a{margin:0 29px 0 3px}
.footermenu li a{margin:0 29px}
#next{background:url(../img/controll.png) no-repeat right bottom;left:1140px}
#prev{background:url(../img/controll.png) no-repeat 0 0;left:0}
.list_carousel li{width:269px!important}
.list-row2{position:relative;padding:0;margin-top:-6px;overflow:hidden;list-style:none}
.list-row2 .overflow{overflow:hidden}
.list-row2 .overflow strong{margin-top:4px;font-family:'Bevan',cursive;font-size:24px;line-height:28px;color:#fff;font-weight:normal;display:block;margin-bottom:13px}
.nav-collapse_ .nav>li>a .sf-sub-indicator{background:url(../img/indicator.png) no-repeat 0 bottom;top:36px;right:52px}
.nav-collapse_ .nav ul{left:18px}
.nav-collapse_ .nav>li>a{padding:12px 27px 12px}}@media(min-width:1280px){.list_carousel.responsive{width:auto;margin-top:0;margin-left:0}
#next{top:60px;left:1186px}
#prev{top:60px;left:-40px}}@media(min-width:768px) and (max-width:979px){.contact-form .coll-1,.contact-form .coll-2,.contact-form .coll-3{float:left;width:152px}
.list-training{margin:29px 0 0 -30px;padding:0}
.list-training li{float:left;margin:0 0 12px 30px;width:27%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.list-training li section{padding:0}
.list-training li figure{float:left;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;padding:0;margin:0;width:100%;margin-right:0;margin-bottom:10px}
.list-articles>li>div>figure{float:none;width:96%;margin-bottom:20px;margin-right:0}
.list-articles>li>div>figure img{width:100%}
.footermenu li:first-child a{margin:0 10px 0 3px}
.footermenu li a{margin:0 10px}
.row_2 .span4 strong{font-family:'Bevan',cursive;font-size:32px;line-height:42px;color:#000033;font-weight:normal;display:block;margin-bottom:17px}
.list-row2{position:relative;padding:0;margin-top:-6px;overflow:visible;list-style:none}
.list-row2 .overflow{overflow:visible}
.list-row2 .overflow strong{margin-top:4px;font-family:'Bevan',cursive;font-size:14px;line-height:28px;color:#000033;font-weight:normal;display:block;margin-bottom:13px}
.nav-collapse_ .nav>li>a .sf-sub-indicator{top:36px;right:34px}
.nav-collapse_ .nav ul{left:-1px}
.nav-collapse_ .nav>li{float:left}
.navbar_ .nav-collapse_{width:auto!important;overflow:visible!important;height:auto;clear:none}
.nav-collapse_ .nav>li>a{padding:12px 8px 12px}}@media(max-width:767px){.btn.link5{margin-top:0}
.btn.link5{float:left}
.form-404 input{height:40px;width:80%}
.contact-form .coll-1,.contact-form .coll-2,.contact-form .coll-3{width:100%;float:none}
.list-articles>li>div>figure{float:none;width:100%;margin-bottom:20px;margin-right:0}
.list-articles>li>div>figure img{width:100%}
.list-articles .info{overflow:visible}
.list-articles>li>div>figure{float:left;width:40%;margin-bottom:20px;margin-right:20px}
.social_icons{margin:20px 0 0 55px}
.footermenu{display:none}
.social{padding-left:20px}
.row_4 .span5{margin-right:50px;float:left;width:30%}
.row_4 .span5 h2{font-size:18px;line-height:20px}
.row_4 .span5 .span3{float:none;width:100%}
.row_4 .span3{float:left;width:30%}
.supplies{margin-bottom:20px}
.supplies figure{width:34%;float:left;margin:0 10px 10px 0}
.smallmail figure{display:none}
.smallmail .smalllogo{margin-top:0}
.brand{display:block;overflow:hidden;padding:36px 0 20px}
.sf-menu{display:none!important}
.navbar_ .nav-collapse_{float:none;display:none}
.navbar_ .btn-navbar{display:none}
.select-menu{display:block!important;color:#fff;border:1px solid #fe2745;background:#343434!important;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;position:relative;width:100%;margin:18px 0 0}
.select-menu option{padding-bottom:4px}}@media(max-width:600px){.btn.link5{float:left}
.form-404 input{height:40px;width:70%}
.list-training{margin:29px 0 0 -30px;padding:0}
.list-training li{float:left;margin:0 0 12px 30px;width:43%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.list-training li section{padding:0}.list-training li figure{float:none;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;padding:0;margin:0;width:100%;margin-right:0;margin-bottom:10px}
.smallmail figure{display:none}
.smallmail .smalllogo{margin-top:25px}
.row_4 .span5{margin-right:none;float:left;width:100%}
.row_4 .span5 h2{font-size:18px;line-height:20px}
.row_4 .span5 .span3{float:none;width:100%}
.row_4 .span3{float:left;width:100%}}@media(max-width:540px){.list-articles>li>div>figure{float:none;width:100%;margin-bottom:20px;margin-right:0;margin-left:0}}@media(max-width:480px){.btn.link5{margin-top:5px}
.btn.link5{float:right}
.form-404 input{height:40px;width:100%}
.list-training{margin:29px 0 0 0;padding:0}
.list-training li{float:left;margin:0 0 20px 0;width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.list-training li section{padding:0}
.list-training li figure{float:none;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;padding:0;margin:0;width:100%;margin-right:0;margin-bottom:10px}
.social{display:block;float:none;padding-left:20px}
.social_icons{margin:0 0 0 20px}
.row_1 .span12{background:0}
.row_1 .box1{margin:63px 0 45px;padding:0}
.row_1 .span12{background:transparent}}@media(max-width:360px){.supplies{margin-bottom:20px}
.supplies figure{width:100%;float:none;margin:0 0 10px 0}
.list_carousel #carousel1>li{margin-right:0!important}}
.clearfix{*zoom:1}
.clearfix:before,.clearfix:after{display:table;content:"";line-height:0}
.clearfix:after{clear:both}.hide-text{font:0/0 a;color:transparent;text-shadow:none;background-color:transparent;border:0}
.input-block-level{display:block;width:100%;min-height:30px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}


/* ADDITIONAL */


#cart-float-left {
 float:left;
 width:500px;
 height:auto;
 margin-left:10px;
 margin-right:auto;

}

#cart-float-right{
 float:right;
 width:400px;
 height:auto;
 text-align:left;
 margin-left:50px;
 margin-right:auto;
 font-family:Arial, Helvetica, sans-serif;
 font-size:14px;
 font-weight:bold;
 color:#FFFFFF;

}

#cart {
width:100%;
/*height:141px;*/
height:auto;
background-color:#FFFFCC;
}

#cart2 {
width:100%;
/*height:180px;*/
height:auto;
background-color:#00a2d0;
}

#cart3 {
width:100%;
/*height:200px;*/
height:auto;
background-color:#FFFFCC;
}


#select_ads {
	margin-left:auto;
	margin-right:auto;
	width: 850px;
	height:auto;
	
}

#select_ads_left {
	float:left;
	width:400px;
	height:100px;
	margin-left:auto;
	margin-right:auto;
	text-align:right;
}

#select_ads_right {
	float:right;
	width: 450px;
	height:100px;
	margin-left:auto;
	margin-right:auto;
}

#spacer  {
	height:60px;
	margin-left:auto;
	margin-right:auto;
}

.style-a16b {
    font-family:Arial, Helvetica, sans-serif; 
	font-size:16px; font-weight:bold; 
	color:#000000; text-align:center;
	}
	
.style-a16bl {
    font-family:Arial, Helvetica, sans-serif; 
	font-size:16px; font-weight:bold; 
	color:#000000; text-align:left;
	}
	
.style-a22b {
    font-family:Arial, Helvetica, sans-serif; 
	font-size:22px; font-weight:bold; 
	color:#000000; text-align:center;
	}
	
.iframe_style {
	width:95%;
	height:600px;
	background-color:#CF9;
}
	
.clearfloat { 
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
#top_container {
	width: 90%;
	height:auto;
	margin-left:auto;
	margin-right:auto;
}

#alert {
	width:850px;
	height:60px;
	margin-left:auto;
	margin-right:auto;
}

#alert_float_left {
	float:left;
	width:610px;
	height:60px;
	margin-left:0px;

}

#alert_float_right {
	float:right;
	width:240px;
	height:60px;
	margin-right:0px
}

#motto {
	margin-left:auto;
	margin-right:auto;
	width:90%;
    font-style:italic; font-family: Arial, Helvetica, sans-serif; font-size:12px; color: #FFC;
    text-align:center;
}


#watch-container {
	margin-left:auto;
	margin-right:auto;
	width:950px;
	height:auto;
	background-color:#FFFFCC;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#000033;
}

#watch-float-left {	
	float:left;
	width:300px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
}

#watch-float-right {	
	float:right;
	width:500px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
}


#top_block_center {
	width: 700px;
	height: 310px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(http://thepetrescue.com/css/img/us-map.jpg);
	background-position: center top;
	background-repeat:no-repeat;
	/*background-color:#FFFFFF;*/
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#033;
	text-align:center;
}

#top_block_center a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#009;
	text-decoration:none;

}

#top_block_center a:hover {
	text-decoration: none;
	cursor:crosshair;
    background-color:#CCCCCC;
	border:1px solid #FF0000;
    font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#FF0000;

}

#map {
	width:750px;
	height:auto;
	background-image:url(../img/us-map.jpg);
	background-position: top center;
	background-repeat:no-repeat;
	margin-left:auto;
	margin-right:auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#033;
	
}

# map a {
	text-decoration:none;
}

#map a:hover {
	font-size:18px;
	color:#F00;
	text-decoration:underline;
	text-shadow:#03C;
	
}
.style-a10b {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:12px;
}

.style-a12bb {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:14px;
	color:#000;
}

.style-a12 {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:14px;
	color:#000;
	background-color: #9FC;
}

.style-a16 {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:16px;
	color:#000;
	
}


#premium-confirm-float-left {
	float:left;
	width:400px;
	height:auto;
	margin-left:auto;
	margin-left:auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
}
	
##premium-confirm-float-right {
	float:right;
	width:300px;
	height:auto;
	margin-left:auto;
	margin-left:auto;
	/*font-family:Arial, Helvetica, sans-serif;
	font-size:12px;*/
}

#support_float_left {
	float:left;
	width:300px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
}
#support_float_right {
	float:right;
	width:400px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
}

#contact_float_left {
	float:left;
	width:400px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
}
#contact_float_right {
	float:right;
	width:300px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
}
	
#help_container {
	width:800px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
}
	
#contact_container {
	width:800px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
}

#donations-block {
	width: 145px;
	height:30px;
	background-color:#FF9;
	margin-left:auto;
	margin-right:auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:normal;
	color:#033;
	text-align:center;
}

#donate_float_right {
	float:right;
	width:300px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
}

#donate_float_left {
	float:left;
	width:300px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	font-family:"Arial Black", Gadget, sans-serif;
	font-size:10px;
	
}

#donate_container  {
	width:650px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
}

.tooltip {
	display: inline;
	position: relative;
}

#map_float_left {
	float:left;
	width: 400px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
}
	
#map_float_right {
	float:right;
	width: 400px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	
}

#petservices_container {
	width:850px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
}

#lostpetsupport_container {
	width:920px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	
}

#lostpetsupport_float_left {
	float:left;
	width:450px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	
}

#lostpetsupport_float_right {
	float:right;
	width:450px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	
}

#central_block_text {
	margin-left:auto;
	margin-right:auto;
	margin-top: 0px;
	width:750px;
	height:auto;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#003;
	text-align:justify;
	border:2px;
	border-style:double;
	border-color:#F00;
}

#app {
	width: 80%;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	margin-top: 15px;
	padding-left: 5px;
	padding-right: 5px;
	border: 4px;
	border-style:double;
	border-color:#F00;
	border-radius:15px;
	background-color:#DBDBDB;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#006;
}
#oipa {
	width: 90%;
	height: 75px;
	margin-left:auto;
	margin-right:auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	text-align:center;
}

#mypet {
	width: 800px;
	height: 450px;
	margin-left:auto;
	margin-right:auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
}

#mypet_float_left {
	float:left;
	width: 300px;
	height: 450px;
	margin-left:auto;
	margin-right:auto;
}

#mypet_float_right {
	float:right;
	width: 500px;
	height: 450px;
	margin-left:auto;
	margin-right:auto;
}

#container-amber {
	margin-left:auto;
	margin-right:auto;
	width: 800px;
	height:auto;
}

#float_left_top {
	float:left;
	width:390px;
	height:300px;
	margin-right:auto;
	margin-left:auto;
	border:3px;
	border-style:outset;
	border-color:#090;
	background-color:#FFC;
	
}

#float_right_top {
	float:right;
	width:390px;
	height:300px;
	margin-right:auto;
	margin-left:auto;
	border:3px;
	border-style:outset;
	border-color: #C03;
	background-color:#6FC;
	
}

#float_left_bottom {
	float:left;
	width:390px;
	height:300px;
	margin-right:auto;
	margin-left:auto;
	border:3px;
	border-style:outset;
	border-color: #69F;
	background-color:#9F0;
	
}

#float_right_bottom {
	float:right;
	width:390px;
	height:300px;
	margin-right:auto;
	margin-left:auto;
	border:3px;
	border-style:outset;
	border-color:#090;
	background-color:#6CF;
}

#bottom_float_right {
	float:right;
	width:392px;
	height:300px;
	margin-right:auto;
	margin-left:auto;
	/*border:2px;
	border-style:inset;
	border-color:#090;*/
}

#bottom_float_left {
	float:left;
	width:392px;
	height:300px;
	margin-right:auto;
	margin-left:auto;
	/*border:2px;
	border-style:inset;
	border-color:#090;*/
}

#alert {
	width: 900px;
	height:auto;
	border: 2px;
	border-style:solid;
	border-color:#F00;
	padding-left:5px;
	padding-right:5px;
	background-color:#03F;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#FFF;
}
	
#servicebar1 {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:20px;
	width:auto;
	height:auto;
}
	
#servicebar2 {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:20px;
	width:auto;
	height:auto;
}

#formleft {
	float:left;
	width: 500px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
}

#formright {
	float:right;
	width: 550px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
}

#containerfloat {
	width: 1050px;
	margin-left:auto;
	margin-right:auto;
}

.style-a12bl {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#003;
	text-decoration:underline;
	text-align:center;
	 
}

.style-a12bln {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#003;
	text-align:left;
	 
}

#blanket {
background-color:#111;
opacity: 0.65;
*background:none;
position:absolute;
z-index: 9001;
top:0px;
left:0px;
width:100%;
}

#popUpDiv {
position:absolute;
background:url(http://thepetrescue.com/css/pop-back.jpg) no-repeat;
width:400px;
height:400px;
border:5px solid #000;
z-index: 9002;
}

#cssmenu2 {
  float: left;
  width: 100%;
  background: #efefef;
  font-size: 93%;
  line-height: normal;
  border-bottom: 1px solid #666;
}
#cssmenu2 ul {
  margin: 0;
  padding: 10px 10px 0 50px;
  list-style: none;
}
#cssmenu2 li {
  display: inline;
  margin: 0;
  padding: 0;
}
#cssmenu2 a {
  float: left;
  background: url("http://thepetrescue.com/css/images/tableftf.gif") no-repeat left top;
  margin: 0;
  padding: 0 0 0 4px;
  text-decoration: none;
}
#cssmenu2 a span {
  float: left;
  display: block;
  background: url("http://thepetrescue.com/css/images/tabrightf.gif") no-repeat right top;
  padding: 5px 15px 4px 6px;
  color: #666;
}
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#cssmenu2 a span {
  float: none;
}
/* End IE5-Mac hack */
#cssmenu2 .active a span,
#cssmenu2 a:hover span {
  color: #FFFFFF;
}
#cssmenu2 .active a,
#cssmenu2 a:hover {
  background-position: 0 -42px;
}
#cssmenu2 .active a span,
#cssmenu2 a:hover span {
  background-position: 100% -42px;
}

/* NEW Tool Tip  Start */
.couponcode:hover .coupontooltip { 
    display: block;
}


.coupontooltip {
    display: none;  /* NEW */
    background: #ff0000;
   /* margin-left: 28px;
    padding: 10px;
    position: absolute;
    z-index: 1000;*/
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#FFF;
    width:780px;
    height:15px;
}

.couponcode {
    margin:10px;
}

  .couponcode1 {    margin:10px;
}
</style> 

/* NEW Tool Tip  End */